chk = oem.checkfileexist("\\windows\\config_operator.txt")
if chk == 1 then
runcc.addrun("RunDefault", "run", "\\windows\\config_operator.txt")
end

chk = oem.checkfileexist("\\Storage Card\\SDConfig.txt")
if chk == 1 then
runcc.addrun("RunExtra", "run", "\\Storage Card\\SDConfig.txt")
end

